Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: fe425edb16263956979738376c11adb4ef0223be (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.pgm.test
Bundle-Version: 3.5.0.qualifier
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: org.eclipse.jgit.api;version="[3.5.0,3.6.0)",
 org.eclipse.jgit.api.errors;version="[3.5.0,3.6.0)",
 org.eclipse.jgit.diff;version="[3.5.0,3.6.0)",
 org.eclipse.jgit.dircache;version="[3.5.0,3.6.0)",
 org.eclipse.jgit.junit;version="[3.5.0,3.6.0)",
 org.eclipse.jgit.lib;version="[3.5.0,3.6.0)",
 org.eclipse.jgit.merge;version="[3.5.0,3.6.0)",
 org.eclipse.jgit.pgm;version="[3.5.0,3.6.0)",
 org.eclipse.jgit.pgm.internal;version="[3.5.0,3.6.0)",
 org.eclipse.jgit.pgm.opt;version="[3.5.0,3.6.0)",
 org.eclipse.jgit.revwalk;version="[3.5.0,3.6.0)",
 org.eclipse.jgit.storage.file;version="[3.5.0,3.6.0)",
 org.eclipse.jgit.transport;version="[3.5.0,3.6.0)",
 org.eclipse.jgit.treewalk;version="[3.5.0,3.6.0)",
 org.eclipse.jgit.util;version="[3.5.0,3.6.0)",
 org.eclipse.jgit.util.io;version="[3.5.0,3.6.0)",
 org.hamcrest.core;bundle-version="[1.1.0,2.0.0)",
 org.junit;version="[4.4.0,5.0.0)",
 org.kohsuke.args4j;version="[2.0.12,2.1.0)"
Require-Bundle: org.tukaani.xz;bundle-version="[1.3.0,2.0.0)"

Back to the top